2.0.3 - mod_fastcgi.c.2676 - FastCGI-stderr: ALERT squidguard sgerror.php



  • Hi,

    I am using pfsense 2.0.1 + squid2 + squidguard and I got no output on syslog.
    Now I am using pfsense 2.0.3 (fresh install no upgrade) and I got the following output on syslog:

    
    lighttpd[22240]: (mod_fastcgi.c.2676) FastCGI-stderr: ALERT - ASCII-NUL chars not allowed within request variables - dropped variable 'pb' (attacker '127.0.0.1', file '/usr/local/www/sgerror.php') ALERT - ASCII-NUL chars not allowed within request variables - dropped variable 'did' (attacker '127.0.0.1', file '/usr/local/www/sgerror.php')
    
    

    I do not see any problems with webfiltering and showing the blocked page so I am not sure how important the log is. But it is visible many times on syslog over the complete day.

    Do you need the part of my custom sgerror.php which creates the blocked page ?

    Thank you for your help


Log in to reply